Function
pickRandomNumber
Pick a random number using a random number generator object, possibly following the given distribution.
pickRandomNumber(rng[, pdf])
Include Headers
seqan/random.h
Parameters

rng | Random number generator to use. Types: Rng
pdf | Probability density function to use, if any. Types: Pdf

Return Values
Random number as specified in pdf, if any, or rng. For more details refer to the SeqAn Tutorial.
Member of
Pdf, Rng
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58